=== doc/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Makefile for slack/doc
-# $Id: Makefile,v 1.4 2006/03/21 07:18:13 alan Exp $
+# $Id: Makefile 96 2006-03-21 07:18:13Z alan $
 include ../Makefile.common
 
 all:
