=== test/Makefile ===
--- 
+++ 
@@ -1,14 +1,19 @@
 include ../Makefile.common
 
-TEST_TMPDIR=tmp
+TEST_TMPDIR=$(shell pwd)/tmp
+export TEST_TMPDIR
 
-TARGETS=slack.conf roles.conf
+CONFFILES=slack.conf roles.conf
+TARGETS=$(addprefix $(TEST_TMPDIR)/, $(CONFFILES))
 
 all: $(TARGETS)
 
 install install-bin install-conf install-lib install-man: all
 
-%.conf: %.conf.template gen_config_file
+$(TEST_TMPDIR):
+	mkdir -p $(TEST_TMPDIR)
+
+$(TEST_TMPDIR)/%.conf: %.conf.template gen_config_file $(TEST_TMPDIR)
 	./gen_config_file $< $@
 
 clean:
