=== debian/changelog ===
slack (0.15.2-5) unstable; urgency=low

  * Converted to 3.0 (quilt) source format
  * debian/control: bumped Standards-Version (no changes)
  * debian/rules: added build-{indep,arch} targets

 -- Andrew Pollock <apollock@debian.org>  Mon, 13 Feb 2012 09:49:59 -0800

slack (0.15.2-4) unstable; urgency=low

  * debian/docs: add some additional upstream documentation
  * debian/control: bumped Standards-Version
  * debian/control: added ${misc:Depends} to dependencies
  * debian/control: made debhelper versioned build-dep >= 6.0.7~
  * debian/rules: invoke dh_lintian
  * debian/slack.lintian-overrides: override non-standard-dir-perm for
    /var/lib/slack

 -- Andrew Pollock <apollock@debian.org>  Wed, 27 Oct 2010 16:37:19 -0700

slack (0.15.2-3) unstable; urgency=high

  * debian/prerm: handle an empty /etc/slack.conf in a less destructive manner
  * debian/control: bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Fri, 01 Aug 2008 13:26:51 -0700

slack (0.15.2-2) unstable; urgency=low

  * debian/watch: updated for new upstream location

 -- Andrew Pollock <apollock@debian.org>  Tue, 22 Apr 2008 21:52:13 -0700

slack (0.15.2-1) unstable; urgency=low

  * The "Yay, upstream has stopped shipping a debian directory!" release
  * New upstream release
  * debian/rules: maintain mode 0700 on /var/{cache,lib}/slack

 -- Andrew Pollock <apollock@debian.org>  Tue, 22 Apr 2008 14:25:14 -0700

slack (0.14.1-3) unstable; urgency=low

  * The "I'm sick of waiting for Sundell to make an upstream release without a
    debian directory" release
  * debian/watch: corrected URL
  * debian/control: bumped Standards-Version (no changes)
  * debian/rules: moved all the action to the binary-indep target

 -- Andrew Pollock <apollock@debian.org>  Sat, 22 Mar 2008 22:15:53 -0700

slack (0.14.1-2) unstable; urgency=low

  * debian/control: Suggests: openssh-server, openssh-client instead of ssh
    (closes: #432749)

 -- Andrew Pollock <apollock@debian.org>  Sat, 27 Oct 2007 16:14:42 -0700

slack (0.14.1-1) unstable; urgency=low

  * Initial release. (Closes: #429634)

 -- Andrew Pollock <apollock@debian.org>  Mon, 18 Jun 2007 18:29:24 +0100
