=== debian/control ===
Source: slack
Section: admin
Priority: optional
Maintainer: Andrew Pollock <apollock@debian.org>
Build-Depends: debhelper (>= 6.0.7~)
Standards-Version: 3.9.2

Package: slack
Architecture: all
Depends: perl (>= 5.6.1-7), perl-modules (>= 5.6.1-7), rsync (>= 2.6.0), ${misc:Depends}
Suggests: openssh-server, openssh-client
Description: configuration management program for lazy admins
 slack tries to allow centralized configuration management with a bare
 minimum of effort.  Usually, just putting a file in the right place
 will cause the right thing to be done.  It uses rsync to copy files
 around, so can use any sort of source (NFS directory, remote server
 over SSH, remote server over rsync) that rsync supports.
