## slack cleaner2-2.1.0

=== requirements.txt ===
slacker>=0.13.0
colorama>=0.4.1
python-dateutil>=2.8.0
