## slack cleaner2-3.1.1

=== requirements.txt ===
slack_sdk>=3.0.0
colorama>=0.4.1
python-dateutil>=2.8.0
requests>=2.25.0
